@charset "utf-8";

/* common Css.131212*/
body {
	font-family :"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif;
	color: #222;
	line-height: 1.3;
}

/* wrapper */
#wrapper {
	margin: 0 auto;
	width: 880px;
	background-color: #EDF0F1;
}

/* header */
#header {
	background-color: #C8151D;
	height: 350px;
	padding-top: 80px;
	width: 880px;
	position:relative;
}
#header h1 {
	height: 282px;
	margin: 0 auto;
	width: 280px;
}
#header p{
	position:absolute;
	right:40px;
	bottom:30px;
}

/* main */
#main {
	height: auto;
	line-height: 1.8;
	margin: 0 auto;
	width: 760px;
}
#main .contents  {
	clear: both;
	height: auto;
	margin: 70px auto 0;
}

#main .contents h2 {
	float: left;
	margin-right: 25px;
	width: 140px;
}

#main .contents table {
	float: right;
	width: 595px;
}

#main .contents table tr th {
	width: 20%;
	padding-right: 20px;
	vertical-align: top;
}

#main .contents table tr td dl dt {
	float: left;
	padding-right: 30px;
}

#main .contents  ul {
	float: right;
	width: 595px;
}

.bnr{
	margin-bottom:50px;
	}
/* recruit */
#recruit #header{
	background-color: #C8151D;
	width: 100%;
	height:80px;
	padding:20px;
	box-sizing:border-box;
}

#recruit h1{
	text-align:center;
	font-size:40px;
	padding-bottom:5px;
	border-bottom:3px solid #C8151D;
	width:96%;
	margin:30px auto 10px;
}
#recruit .copy{
	font-size:20px;
	text-align:center;
}
#recruit table{
	width:96%;
	margin:30px auto;
}
#recruit table th{
	width:30%;
	background:#eee;
	text-align:center;
	font-weight:bold;
	border:1px solid #ccc;
}
#recruit table td{
	padding:10px 20px;
	border:1px solid #ccc;
	border-left:none;
}






/* footer */
#footer {
	border-top: 20px #C8151D solid;
	margin: 70px auto 0;
	width: 760px;
}

#footer p.copyright {
	font-size: 86%;
	text-align:center;
	padding: 10px 0 25px;
}
#recruit #footer{
	border-top: 20px #C8151D solid;
	margin: 70px auto 0;
	width: 100%;
}

a:link{
	color:#666;
	text-decoration:none;
}

a:visited{
	color:#666;
}

a:hover{
	color:#000;
	text-decoration:underline;
}

#recruit #wrapper{
	background:#fff;
}